@charset "utf-8";



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	基本設定
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

* {
	margin: 0;
	padding: 0;
	border: 0;
	zoom: 1;
}

body#body_index {
	background: #fff url(../images/base/bg_base_index.gif) repeat-x top;
}

body#body_contents {
	background: #fff url(../images/base/bg_base_contents.gif) repeat-x top;
}

body, div, p, span, li, dt, dd, caption, th, td {
	color:#111;
	font: normal normal normal 12px/200% "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
}

br {
	letter-spacing: 0;
}

ul, ol, li {
	zoom: normal;
}

a#kataduke_top {
	width: 0;
	height: 0;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	リンク用スタイル
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

a {
	color: #583822;
	text-decoration: none;
}

a:hover {
	color: #963;
}

#main_box a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	汎用
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* 文字装飾 */
.bold {
	font-weight: bold;
}

.red {
	color:#c00;
}

.black {
	color:#333;
}

.brown {
	color: #5b352e;
}

strong {
	font-weight: bold;
	color: #c00;
}

/* 余白 */
.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mr10 {
	margin-right: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mr15 {
	margin-right: 15px;
}

.pb15 {
	padding-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mt20 {
	margin-top: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mt30 {
	margin-top: 30px;
}

.mb50 {
	margin-bottom: 50px;
}

/* 文字位置 */
.center {
	text-align: center;
}

.right {
	text-align: right;
}

/* 回り込み */
.float_r {
	float: right;
}

.float_l {
	float: left;
}

.clear {
	clear: both;
}

/* 枠 */
.bd_img {
	padding: 4px;
	border: solid 1px #ddd
}

/*ドロップシャドウ*/
.dshadow {
	-webkit-box-shadow: 0 0 10px #ccc;	/* Safari・Chrome用 */
	-moz-box-shadow: 0 0 10px #ccc;		/* Firefox用 */
	box-shadow: 0 0 10px #ccc;			/* CSS3 */
}

/* 非表示 */
.hide {
	display: none;
}

/* 角丸ボックス */
div.in_box {
	padding: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: -moz-linear-gradient(center top, #e3ddcd 100%,#ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #e3ddcd),color-stop(1, #ffffff));
	*background: #e3ddcd;	/* ie6 ie7 */
	background: #e3ddcd\9;	/* ie8 */
}

/* 2カラム均等ボックス */
div.in_left {
	float: left;
	width: 350px;
}

div.in_right {
	float: right;
	width: 350px;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	基礎レイアウト
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* 本文エリアを中央寄せ */
div#base_box,
div#footer {
	text-align:left;
	width:950px;
	margin:0 auto;
}

/* 最上部コメント */
p#top_cmnt {
	font-size: 10px;
	color: #fff;
	text-align: center;
}

p#top_cmnt a {
	padding-left: 15px;
	color: #fff;
	background: url(../images/img/icon_phone.gif) no-repeat left;
}

/* ヘッダー */
div#header {
	width: 950px;
	height: 120px;
	background: url(../images/base/head_tel.gif) no-repeat right center;
}

/* フッター：横幅100%背景 */
div#footer_box {
	text-align:left;
	width:100%;
	margin:0 auto;
	background: #072f5b url(../images/base/bg_footer.gif) repeat-x top; 
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	ナビゲーション
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

div#navigation {
	padding-left: 1px;
	height: 50px;
	background: url(../images/navi/bg_navi.gif) no-repeat left center;
}

div#navigation li {
	list-style-type: none;
	height: 50px;
	float: left;
}

div#navigation:after {
	content: " ";
	clear: both;
	width: 950px;
	height: 0;
	display: block;
	visibility: hidden;
}

div#navigation a {
	height: 50px;
	display: block;
}

div#navigation a:hover,
div#navigation li#active {
	background: url(../images/navi/bg_hover.gif) no-repeat center top;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	本文エリア：2カラム
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

#main_box {
	background: url(../images/base/bg_main_box.gif) repeat-y right;
}

#main_box:after {
	content: " ";
	clear: both;
	width: 950px;
	height: 0;
	display: block;
	visibility: hidden;
}

/* 左：本文 */
div#left {
	float: left;
	width: 720px;
}

/* 右：サイド */
div#right {
	padding: 10px;
	float: right;
	width: 180px;
	background: #e0e0e0;
}

#right p , .ul_side li span {
	font-size: 11px;
	line-height: normal;
}

.ul_side li {
	margin-left: 20px;
	color: #900;
	line-height: normal;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	フッター
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

div#footer {
	padding: 30px 0 20px;
	background: url(../images/base/ft_logo.gif) no-repeat right;
}

#footer div, #footer p, #footer span,
#footer dt, #footer dd {
	font-size: 11px;
	color: #fff;
}

#footer p a {
	color: #fff;
	text-decoration: none;
}

#footer p a:hover  {
	color: #f90;
}

/* 対応エリア */
div#ft_area {
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: -moz-linear-gradient(center top, #16467b 100%,#ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #16467b),color-stop(1, #ffffff));
	*background: #16467b;	/* ie6 ie7 */
	background: #16467b\9;	/* ie8 */
	border-top: solid 1px #04284f;
	border-left: solid 1px #04284f;
	border-right: solid 1px #305b8a;
	border-bottom: solid 1px #305b8a;
}

dl#dl_ft_area dt {
	width: 70px;
	clear: left;
	float: left;
	font-weight: bold;
}

dl#dl_ft_area dd {
	margin-left: 80px;
	line-height: normal;
}

div#ft_navi {
	padding-left: 300px;
	background: url(../images/base/foot_logo.gif) no-repeat left;
}





/* end */
